﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <style>
        td {
            /*width: 50%;*/
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        .center {
            text-align: center;
        }

        .right {
            text-align: right;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

            thead > tr > td {
                text-align: center !important;
            }

        .InvContent {
            width: 100%;
            /*border: 2px solid #e5e5e5;
            border-radius: 10px;*/
        }

        .tdLabel {
            font-weight: 700;
        }

        /*#tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
               width: 50px;
            }*/

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }

        #tblReportPaymentDailyReport tbody tr td .ElectronicTransfer {
            color: black
        }
    </style>
    <title></title>
</head>
<body style="font-family: Arial; font-size: 12px">
    <div class="InvContent">


        <fieldset>
            <table style="width: 100%;">
                <tbody>
                    <tr>
                        <td>
                            <table class="table tableCSS" id="tblPaymentLogHeader">
                                <thead>
                                    <tr>
                                        <td>
                                            <h4>Payment Log</h4>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td id="date" style="font-size :17px;font-weight :600;"></td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>
                            <table class="table tableCSS" id="tblReportPaymentDailyReport">
                                <thead>
                                    <tr>
                                        <td class="TotalNoOfCustomer text-center">Total Customer</td>
                                        <td class="TotalNoOfOrder text-center">Total Order</td>
                                        <td class="TotalCash text-right">Cash</td>
                                        <td class="TotalCheck text-right">Check</td>
                                        <td class="TotalCreditCard text-right">Credit Card</td>
                                        <td class="ElectronicTransfer text-right" style="color:red">Electronic Transfer</td>
                                        <td class="TotalMoneyOrder text-right">Money Order</td>
                                        <td class="TotalStoreCredit text-right" style="color:red">Store Credit Applied</td>
                                        <td class="StoreCreditGenerated text-right">Store Credit Generated</td>
                                        <td class="TotalPaid text-right">Total Transaction </td>
                                        <td class="Short text-right" style="color:red">Short</td>
                                        <td class="Expense text-right" style="color:red">Expense</td>
                                        <td class="DepositeAmount text-right">Deposit Amount</td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>


                            <!--<table class="table tableCSS" id="SettleAmountHeader" style="display:none;">
                                <thead>
                                    <tr>
                                        <td>
                                            <h4>Collection - Details</h4>
                                        </td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>-->
                            <!--<table class="table tableCSS" id="tblSettledAmount" style="display:none;">
                            </table>-->


                            <table class="table tableCSS" id="CashDetailHeader">
                                <thead>
                                    <tr>
                                        <td>
                                            <h4>Cash - Details</h4>
                                        </td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>


                            <table class="table tableCSS" id="tblCashDetai">
                                <thead>
                                    <tr>
                                        <td class="CurrencyName text-center">CASH</td>
                                        <td class="NoOfValue text-center">Total Count</td>
                                        <td class="TotalAmount text-right">Total Amount</td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                                <tfoot>
                                    <tr>
                                        <td colspan="2">Total</td>
                                        <td id="CashTotal"></td>
                                    </tr>
                                </tfoot>
                            </table>
                            <p style='page-break-before: always'></p>

                            <table class="table tableCSS" id="tblPaymentDailyReportLog">
                                <thead>
                                    <tr>
                                        <td class="CustomerName text-left">Customer Name</td>


                                        <td class="OrderNo text-center">Order No</td>
                                        <td class="Stime text-center">Settlement Time</td>
                                        <td class="Cash text-right">Cash</td>
                                        <td class="tCheck text-right">Check</td>
                                        <td class="ChequeNo text-right">Check No</td>
                                        <td class="CreditCard text-right">Credit Card</td>
                                        <td class="ElectronicTransfer text-right">Electronic Transfer</td>
                                        <td class="MoneyOrder text-right">Money Order</td>
                                        <td class="StoreCredit text-right">Store Credit</td>
                                        <td class="TotalAmount text-right">Total Amount</td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                                <tfoot>
                                    <tr>
                                        <td colspan="3">Total</td>
                                        <td id="Cash"></td>
                                        <td id="Check"></td>
                                        <td></td>
                                        <td id="CreditCard"></td>
                                        <td id="ElectronicTransfer"></td>
                                        <td id="MoneyOrder"></td>
                                        <td id="StoreCredit"></td>
                                        <td id="TotalAmount"></td>
                                    </tr>
                                </tfoot>
                            </table>

                            <div id="expDetail" style="display:none">
                                <table class="table tableCSS" id="tblExpenseDetailHeader">
                                    <thead>
                                        <tr>
                                            <td>
                                                <h4>Expense - Details</h4>
                                            </td>
                                        </tr>
                                    </thead>
                                    <tbody></tbody>
                                </table>
                                <table class="table tableCSS" id="tblExpenseDescription">
                                    <thead>
                                        <tr>

                                            <td class="ePaymentMode text-center">Payment Mode</td>
                                            <td class="ExpenseAmount text-right">Expense Amount</td>
                                            <td class="ExpenseBy">Expense By</td>
                                            <td class="ExpenseDescription">Expense Description</td>
                                        </tr>
                                    </thead>
                                    <tbody></tbody>
                                    <tfoot>
                                        <tr>
                                            <td colspan="1" class="text-right">Total</td>
                                            <td id="ExpAmount"></td>
                                            <td></td>
                                            <td></td>
                                        </tr>
                                    </tfoot>
                                </table>
                            </div>

                            <div id="expBillDetail" style="display:none">
                                <table class="table tableCSS" id="ExpenseCashDetailHeader">
                                    <thead>
                                        <tr>
                                            <td>
                                                <h4>Expense Cash - Breakdown</h4>
                                            </td>
                                        </tr>
                                    </thead>
                                    <tbody></tbody>
                                </table>
                                <table class="table tableCSS" id="tblExpenseCashDetail">
                                    <thead>
                                        <tr>
                                            <td class="ExpCurrencyValue text-center">Currency</td>
                                            <td class="ExpTotalCount text-center">Total Count</td>
                                            <td class="ExpTotalAmount text-right">Total Amount</td>
                                        </tr>
                                    </thead>
                                    <tbody></tbody>
                                    <tfoot>
                                        <tr>
                                            <td colspan="2">Total</td>
                                            <td id="ExpCashTotal"></td>
                                        </tr>
                                    </tfoot>
                                </table>
                            </div>
                            <table class="table tableCSS" id="tblSortDetailHeader" style="display:none">
                                <thead>
                                    <tr>
                                        <td>
                                            <h4>Short Amount - Details</h4>
                                        </td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>


                            <table class="table tableCSS" id="tblSortDetail" style="display:none">
                                <thead>
                                    <tr>
                                        <td class="PaymentID text-center">Settlement ID</td>
                                        <td class="SettlementDate text-center">Settlement Date</td>
                                        <td class="CustomerId text-center">Customer ID</td>
                                        <td class="CustomerName">Customer Name</td>
                                        <td class="ReceivedBy">Received By</td>
                                        <td class="SettlementBy">Settlement By</td>
                                        <td class="sPaymentMode text-right">Payment Mode</td>
                                        <td class="ReceivedAmount text-right">Received Amount</td>
                                        <td class="SortAmount text-right">Short Amount</td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                                <tfoot>
                                    <tr>
                                        <td colspan="7" class="=text-right">Total</td>
                                        <td id="ReceivedAllAmount"></td>
                                        <td id="SortAllAmount"></td>

                                    </tr>
                                </tfoot>
                            </table>

                            <table class="table tableCSS" id="tblCheckDetailsHeader" style="display:none">
                                <thead>
                                    <tr>
                                        <td>
                                            <h4>Check Cancelled [Settled] - Details</h4>
                                        </td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>


                            <table class="table tableCSS" id="tblCheckDetails" style="display:none">
                                <thead>
                                    <tr>
                                        <td class="SettlementID text-center">Settlement Id</td>
                                        <td class="SettlementDate text-center">Settlement Date</td>
                                        <td class="CustemerName">Customer Name</td>
                                        <td class="RefOrderNo text-center">Reference Order No</td>
                                        <td class="CheckNo text-center">Check No</td>
                                        <td class="CheckDate text-center">Check Date</td>
                                        <td class="CheckAmount text-right">Check Amount</td>
                                        <td class="CancelDate text-center">Cancel Date</td>
                                        <td class="CancelBy">Cancel By</td>
                                        <td class="CancelRemark">Remark</td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                                <tfoot>
                                    <tr>
                                        <td colspan="6" class="text-right">Total</td>
                                        <td id="CheckAmount"></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <!--<td id="SortAllAmount"></td>-->
                                    </tr>
                                </tfoot>
                            </table>


                            <table class="table tableCSS" id="tblGENERATESTORECREDITHeader" style="display:none">
                                <thead>
                                    <tr>
                                        <td>
                                            <h4>Generate Store Credit - Details</h4>
                                        </td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>


                            <table class="table tableCSS" id="tblGENERATESTORECREDIT" style="display:none">
                                <thead>
                                    <tr>
                                        <td class="PaymentId text-center">Settlement Id</td>
                                        <td class="PaymentDate text-center">Settlement Date</td>
                                        <td class="CustomerId text-center">Customer Id</td>
                                        <td class="CustomerName">Customer Name</td>
                                        <td class="PaymentMode text-center">Payment Mode</td>
                                        <td class="StoreCredit text-right">Store Credit</td>
                                        <td class="ReceivedBy">Received By</td>
                                        <td class="SettlementBy">Settlement By</td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                                <tfoot>
                                    <tr>
                                        <td colspan="5" class="text-right">Total</td>
                                        <td id="G_Credit"></td>
                                        <td></td>
                                        <td></td>
                                    </tr>
                                </tfoot>
                            </table>



                            <table class="table tableCSS" id="tblPaymentSettelWithoutOrderHeader" style="display:none">
                                <thead>
                                    <tr>
                                        <td>
                                            <h4>Payment Settled Without Order - Details</h4>
                                        </td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                            </table>
                            <table class="table tableCSS" id="tblPaymentSettelWithoutOrder" style="display:none">
                                <thead>
                                    <tr>
                                        <td class="PaymentId text-center">Settlement Id</td>
                                        <td class="PaymentDate text-center">Settlement Date</td>
                                        <td class="CustomerId text-center">Customer Id</td>
                                        <td class="CustomerName">Customer Name</td>
                                        <td class="PaymentMode text-center">Payment Mode</td>
                                        <td class="ReceivedAmount text-right">Received Amount</td>
                                        <td class="ReceivedBy">Received By</td>
                                        <td class="SettlementBy">Settlement By</td>
                                    </tr>
                                </thead>
                                <tbody></tbody>
                                <tfoot>
                                    <tr>
                                        <td colspan="5" class="text-right">Total</td>
                                        <td id="G_ReceivedAmount"></td>
                                        <td></td>
                                        <td></td>
                                    </tr>
                                </tfoot>
                            </table>
                            <table>
                                <tr>
                                    <td><b style="color:red">Note : -</b></td>
                                </tr>
                                <tr>
                                    <td><b>Transaction Total :</b> Cash <b>+</b> Check <b>+</b> Credit Card <b>+</b> Electronic Transfer <b>+</b> Money Order <b>+</b> Store Credit Applied <b>+</b> Store Credit Generated </td>
                                </tr>
                                <tr>
                                    <td><b>Deposit Amount :</b>Total Transaction -(Short <b>+</b> expense <b>+</b> Store Credit Applied <b>+</b> Electronic Transfer)</td>
                                </tr>
                            </table>

                        </td>
                    </tr>
                </tbody>
            </table>
        </fieldset>
    </div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Reports/JS/PaymentLog_BankReportLog.js?v=' + new Date() + '"></scr' + 'ipt>');
    </script>
</body>
</html>
